Bug 88886 - rfe gdekscal please do include this in furure releases
Summary: rfe gdekscal please do include this in furure releases
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL: http://www.gnome.org/softwaremap/proj...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-15 10:44 UTC by Steffen Mann
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 10:12:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steffen Mann 2003-04-15 10:44:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
Include in future releases

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.integrate gdeskcal
2.
3.
    

Actual Results:  not there, needs to get installed seperately.

Expected Results:  ship with new releases

Additional info:

rfe

Comment 1 Havoc Pennington 2003-04-21 18:06:06 UTC
We can only include this if it has a skin that uses real widgets instead of 
images - otherwise accessibility, i18n, and keyboard navigation won't work.

Ideally, this would be sucked in to one of the upstream GNOME releases as well.

Comment 2 Alexander Larsson 2003-08-06 10:12:26 UTC
Yeah, i don't think we should integrate this before gnome upstream does.


Note You need to log in before you can comment on or make changes to this bug.